@charset "utf-8";
/* ===================================================================
 style.css
  - breakpoint: max-width: 767px / min-width: 768px
======================================================================*/

/*----------------------------------------------------------
 
------------------------------------------------------------*/
.term {
  margin: 40px 0;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.contextBtn {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .term {
    margin: 30px 0;
    font-size: 1.6rem;
  }
}
